﻿@charset "utf-8";
/* CSS Document */

html,body {
	padding: 0px;
	color: #000000;
	margin: 0px;
	font-family:  Arial,Calibri, Myriad Pro, Arial;	
	font-size: 12px;
	background:#c1c1c1 url('images/bg_body.jpg') top repeat-x;
}


select, input, textarea{
    font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding:4px;
}

.content{
    padding:10px;
    padding-left:20px;
    padding-right:20px;
}
.BiggerText{
    font-size:20px;
}
div.transbox
  {
    font-weight:bold;
	width: 350px;
	height: 50px;
	margin: 0px;
	color:White;
	background-color: #000000;
	/* for IE */
  	filter:alpha(opacity=80);
	/* CSS3 standard */
  	opacity:0.8;
    vertical-align: bottom;
    font-size: 16px;
    text-align: left;
    margin-bottom:20px;
    padding:10px;

  }

.ddL{
    width:130px;
}

.ddS{
    width:95px;
}

.bgGrey{
    background-color:#eeeeee;
}
.bgRoute{
    background-color:#ecf7f7;
}
img {
	border: none;
}
p {
	padding: 0px;
}

.font11{
    font-size:11px;
}

.tdHomePage{
    padding:20px;
}
.txtHomePage{
    font-size:15px;
}
.txtMaroon{
    color:#9b154b;
}
.txtMaroonBold{
    color:#9b154b;
    font-weight:bold;
}

.bgfooter{
    color:White;
    background-color:#000000; 
    height:100px;
    margin-top:10px;
}
.footer{
    color:White;
}
.bgBlog{
    background-color:#e7f5f5;
    padding:10px;
}

.txtDate{
    color:Red;
}
.tdcontent{
    background-color:White;
    border-left:1px solid #dddddd;
    border-right:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
    
}

.txtHeader{
    color:White;
    font-size:18px;
    
}
.txtHeaderBig{
    font-size:48px;
}
h1 {
	font-size: 24px;
	letter-spacing:0px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	color: #000000;
	padding-top: 5px;
	text-transform:none;
	font-family:Georgia, Times New Roman, Myriad Pro;
}
h2 {
	font-size: 20px;
	letter-spacing:0px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 10px;
	color: #000000;
	padding-top: 5px;
	text-transform:none;
	font-family:Georgia, Arial,Calibri,Myriad Pro;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 3px;
	color: #000000;
	font-weight:bold;
	padding-top: 3px;
	text-transform:none;
	font-family:Arial, Calibri,Myriad Pro;
}

h4 {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding-top:0px;
	padding-bottom: 5px;
	font-family:Georgia, Times New Roman, Myriad Pro;
    text-transform:none;
}


h5 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 5px;
	color: #ed1c24;
	padding-top: 5px;
	text-transform:none;
	font-family:Georgia, Arial,Calibri,Myriad Pro;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 1px;
	font-family:Arial,Calibri,Myriad Pro;
}

.imgHome{
    float:left;
    margin-right:10px;
}

.crop{
    height:430px;
    width:650px;
    overflow:hidden;
}
a.navTools:link, a.navTools:visited {
	display:block;
	width:150px;
    padding:4px;
    font-size:14px;
    color:#ffffff;
    background-color:#000000;
    text-align:center;
    text-decoration:none;
}

a.navTools:hover {
	display:block;
	width:150px;
	font-size:14px;
    padding:4px;
    color:white;
    background-color:#ee1e27;
    text-align:center;
    text-decoration:none;
}


a.navPaging:link, a.navPaging:visited {
    text-decoration:none;
    color:#000000;
    font-size:14px;
    display:inline-block;
    padding:4px;
}

a.navPaging:hover,a.navPagingOn:link, a.navPagingOn:visited, a.navPagingOn:hover {
    text-decoration:none;
    color:white;
    background-color:#ee1e27;  
    font-size:14px; 
    display:inline-block;
    padding:4px;
}

a.navRed:link, a.navRed:visited {
    text-decoration:none;
    color:#fe0000;
    font-size:14px;
    font-weight:bold; 
    text-transform:uppercase;
}

a.navRed:hover{	
    text-decoration:none;
    color:#009e9f;
    font-weight:bold;  
    font-size:14px;  
}

.txtQuestion{
    width:225px;
}

.scroller{
    overflow-x:hidden;
    overflow-y:scroll;
    width:252px;
    height:518px;
}
a.btnMain:link, a.btnMain:visited {
	display:block;
    text-decoration:none;
    background-color:#eeeeee;
    font-size:16px;
    color:#000000;
    padding:6px;
    font-family:Calibri,Arial;
}

a.btnMain:hover {
	display:block;
    text-decoration:none;
    background-color:#f3e8db;
    font-size:16px;
    color:#9b154b;
    padding:6px;
    font-family:Calibri,Arial;
}

a:link, a:visited {
	color: #ed1c24;
	text-decoration: none;
}

a:hover {
	color: #009e9f;
	text-decoration: none;
}
a.navfooter:link, a.navfooter:visited {
	color: #ffffff;
	text-decoration: none;
}

a.navfooter:hover {
	color: #ffdd00;
	text-decoration: none;
}

a.navBlack:link, a.navBlack:visited {
	color: #000000;
	text-decoration: none;
	display:block;
	padding:1px;
}

a.navBlack:hover {
	color: #000000;
	background-color:#eeeeee;
	text-decoration: none;
	display:block;
	padding:1px;
}


hr
{
    border:0;
    border-bottom:1px solid #cccccc;
}
.font14{
    font-size:14px;
}

.tblProperty{
    background:url('images/bg_table.jpg') top repeat-x;
}

.icon{
    background-color:#444444;
    color:White;
}
.heading
{
	text-transform:capitalize ;
}

ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #000000;
}


ul.topnav li {
    float: left;
    border-right: 1px solid #535353;
    height: 50px;
}

ul.topnav li:last-child {
    border-right: none;
}

ul.topnav li a {
    display: block;
    color: #FEFEFE !important;
    text-align: center;
    padding: 16px 9.5pt !important;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}

ul.topnav li a:hover:not(.active) {
    background-color: #EE1C25;
}

.active {
    background-color: #EE1C25;
}



